.inlinepage {
	border: 0px;
	border-bottom: 1px solid black;
	padding: 0px;
	margin: 0px;
	margin-bottom: 3ex;
}

#warning-outer {
	text-align: center;
}

#blockWarning {
        background-color: white;
        text-align: left;
        padding: 4em;
}

#blockWarning h1 {
        font-family: "Source Sans Pro";
}

#tracking-warning-block {
	padding-bottom: 4ex;
	font-size: 88%;
	max-width: 768px;
	display: none;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
}

.centered {
	margin-left:auto;
	margin-right:auto;
}

body {
	font-size: 120%;
	text-rendering: optimizeLegibility;
	text-align: center;
	margin: 2.5ex 1ex 1ex 1ex;
	font-family: "Source Sans Pro";
	background-color: #f0f4f0;
}

#extras a {
	display: block;
	text-align: left;
}

#content {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4ex;
	max-width: 30em;
	border-top: 1px solid black;
	padding-top: 4ex;
}

article {
	line-height: 155%;
	font-family: "Source Sans Pro";
}

li {
    margin-bottom: 1ex;
}

pre, code {
	font-family: "Source Code Pro";
	background: white;
	font-size: 85%;
}

#pageinfo {
	border: 0px;
}

h1#blogtitle {
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	font-size: 300%; 
        font-family: "Source Sans Pro";
}

hr.toprule {
	margin-top: 4ex;
}

.trails {
	width: 100%;
}

.trail {
	font-family: "Source Sans Pro";
	margin-left: auto;
	margin-right: auto;
	max-width: 30em;
}

header {
	font-size: 100%;
}

.pageheader, header.header, h1 {
	font-size: 220%;
	line-height: 110%;
	font-weight: 700;
	font-family: "Vollkorn";
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

h2 {
	font-weight: 700;
	font-size: 110%
}

.pagedate {
	text-align: right;
	font-family: "Source Sans Pro";
	font-style: normal;
	font-size: 100%;
	margin-bottom: 4ex;
}

a {
	color: #229;
	text-decoration: none;
}

nav {
	font-size: 100%;
}

#bottom-nav {
	padding-top: 2ex;
	margin: 6ex;
}


#mc_embed_signup {
	width: 100%;
	border: 1px solid black;
	padding-left: 1ex;
	padding-right: 1ex;
	padding-bottom: 1ex;
}

#extras a {
	text-decoration: none;
	margin-bottom: 1.2ex;
}

p a:hover { text-decoration: underline }


h1 a, h2 a, h3 a, header.header a { color: inherit; text-decoration: none }


.button {
	padding: 10px 15px;
	background: #4479BA;
	color: #FFF;
	border-radius: 4px;
	border: solid 1px #20538D;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	transition-duration: 0.2s;
	user-select:none;
}

.button:hover {
	background: #356094;
	border: solid 1px #2A4E77;
	text-decoration: none;
}

.button:active {
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	background: #2E5481;
	border: solid 1px #203E5F;
}
